.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.111000px;}
.lse{letter-spacing:-0.090000px;}
.ls14{letter-spacing:-0.081000px;}
.ls17{letter-spacing:-0.078000px;}
.ls10{letter-spacing:-0.068400px;}
.lsa{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.014400px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.012000px;}
.lsc{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.025200px;}
.ls3{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.031872px;}
.ls1{letter-spacing:0.038304px;}
.ls13{letter-spacing:0.039000px;}
.ls8{letter-spacing:0.055776px;}
.ls9{letter-spacing:0.059760px;}
.ls16{letter-spacing:0.060000px;}
.lsf{letter-spacing:0.063840px;}
.lsd{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.075600px;}
.ls11{letter-spacing:0.118104px;}
.ls12{letter-spacing:0.121296px;}
.ls7{letter-spacing:0.123504px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155600px;}
._3{width:1.128000px;}
._1{width:21.308400px;}
._2{width:22.474872px;}
.fc0{color:rgb(6,106,166);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:69.892437px;}
.ye{bottom:70.695798px;}
.y1c{bottom:78.697759px;}
.y1b{bottom:115.427440px;}
.y1a{bottom:129.887944px;}
.y18{bottom:144.348448px;}
.y19{bottom:165.268138px;}
.y17{bottom:179.728643px;}
.y13{bottom:227.062532px;}
.y8{bottom:453.321382px;}
.y7{bottom:472.602054px;}
.y6{bottom:491.882727px;}
.y5{bottom:511.163399px;}
.y4{bottom:530.444071px;}
.y3{bottom:549.724744px;}
.y2{bottom:627.425692px;}
.y1{bottom:670.228785px;}
.yd{bottom:850.888684px;}
.y9{bottom:857.058499px;}
.y16{bottom:1193.988247px;}
.y15{bottom:1201.989726px;}
.y14{bottom:1216.835843px;}
.yc{bottom:1237.466471px;}
.y12{bottom:1244.310801px;}
.yb{bottom:1256.746835px;}
.y11{bottom:1272.364179px;}
.ya{bottom:1276.027507px;}
.yf{bottom:1287.692314px;}
.y10{bottom:1287.885121px;}
.h9{height:5.940000px;}
.ha{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h6{height:36.000000px;}
.h3{height:47.880000px;}
.h2{height:90.000000px;}
.h7{height:1262.884034px;}
.h1{height:1263.687395px;}
.h0{height:1352.860504px;}
.w2{width:847.546218px;}
.w1{width:848.349580px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.x1{left:99.970286px;}
.x6{left:198.398118px;}
.x5{left:342.328336px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.092113pt;}
.lse{letter-spacing:-0.074686pt;}
.ls14{letter-spacing:-0.067218pt;}
.ls17{letter-spacing:-0.064728pt;}
.ls10{letter-spacing:-0.056762pt;}
.lsa{letter-spacing:-0.035849pt;}
.ls5{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.009958pt;}
.lsc{letter-spacing:0.010595pt;}
.ls6{letter-spacing:0.017925pt;}
.ls4{letter-spacing:0.020912pt;}
.ls3{letter-spacing:0.023900pt;}
.lsb{letter-spacing:0.026449pt;}
.ls1{letter-spacing:0.031786pt;}
.ls13{letter-spacing:0.032364pt;}
.ls8{letter-spacing:0.046286pt;}
.ls9{letter-spacing:0.049592pt;}
.ls16{letter-spacing:0.049791pt;}
.lsf{letter-spacing:0.052977pt;}
.lsd{letter-spacing:0.059749pt;}
.ls2{letter-spacing:0.062736pt;}
.ls11{letter-spacing:0.098008pt;}
.ls12{letter-spacing:0.100657pt;}
.ls7{letter-spacing:0.102489pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958971pt;}
._3{width:0.936067pt;}
._1{width:17.682703pt;}
._2{width:18.650696pt;}
.fs6{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:52.977406pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:58.000000pt;}
.ye{bottom:58.666667pt;}
.y1c{bottom:65.307067pt;}
.y1b{bottom:95.787067pt;}
.y1a{bottom:107.787067pt;}
.y18{bottom:119.787067pt;}
.y19{bottom:137.147200pt;}
.y17{bottom:149.147200pt;}
.y13{bottom:188.427067pt;}
.y8{bottom:376.187200pt;}
.y7{bottom:392.187200pt;}
.y6{bottom:408.187200pt;}
.y5{bottom:424.187200pt;}
.y4{bottom:440.187200pt;}
.y3{bottom:456.187200pt;}
.y2{bottom:520.667067pt;}
.y1{bottom:556.187067pt;}
.yd{bottom:706.107067pt;}
.y9{bottom:711.227067pt;}
.y16{bottom:990.827067pt;}
.y15{bottom:997.467067pt;}
.y14{bottom:1009.787067pt;}
.yc{bottom:1026.907323pt;}
.y12{bottom:1032.587067pt;}
.yb{bottom:1042.907067pt;}
.y11{bottom:1055.867067pt;}
.ya{bottom:1058.907067pt;}
.yf{bottom:1068.587067pt;}
.y10{bottom:1068.747067pt;}
.h9{height:4.929289pt;}
.ha{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h6{height:29.874477pt;}
.h3{height:39.733054pt;}
.h2{height:74.686192pt;}
.h7{height:1048.000000pt;}
.h1{height:1048.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:703.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.x1{left:82.960000pt;}
.x6{left:164.640000pt;}
.x5{left:284.080000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
